为了账号安全,请及时绑定邮箱和手机立即绑定

如何查看hbase 服务端版本

/ 猿问

如何查看hbase 服务端版本

至尊宝的传说 2018-10-10 13:13:44
查看完整描述

1 回答

?
慕盖茨1488219

hadoop1.2+hbase0.95.0+hive0.11.0 会产生hbase+hive的不兼容,创建hive+hbase的关联表就会报pair对异常。 hadoop1.2+hbase0.94.9+hive0.10.0 没问题,解决了上个版本的不兼容问题。

查看完整回答
反对 回复 2018-10-24
  • 1 回答
  • 0 关注
  • 467 浏览
我要回答

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信